=== debian/control ===
Source: kbarcode-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kbarcode-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, barcode, imagemagick
Replaces: kbarcode-kde3 (<< 4:3.5.13)
Breaks: kbarcode-kde3 (<< 4:3.5.13)
Recommends: libqt3-mt-mysql | libqt3-mt-psql | libqt3-mt-odbc | libqt3-mt-sqlite |
 libqt3-mt-ibase
Description: barcode and label printing application for Trinity
 KBarcode is a barcode and label printing application for Trinity. It can be used
 to print everything from simple business cards up to complex labels with
 several barcodes (e.g. article descriptions).
 .
 KBarcode comes with an easy to use WYSIWYG label designer, a setup wizard,
 batch import of data for batch printing labels (directly from the delivery
 note), thousands of predefined labels, database management tools and
 translations in many languages. Even printing more than 10.000 labels in one
 go is no problem for KBarcode. Data for printing can be imported from several
 different data sources, including SQL databases, CSV files and the KDE address
 book.
 .
 Additionally it is a simple barcode generator (similar to the old xbarcode you
 might know). All major types of barcodes like EAN, UPC, CODE39 and ISBN are
 supported. Even complex 2D barcodes are supported using third party tools. The
 generated barcodes can be directly printed or you can export them into images
 to use them in another application.
 .
  Homepage: http://www.kbarcode.net
