=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: kbarcode-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: kbarcode-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, barcode, imagemagick
-Replaces: kbarcode-kde3 (<< 4:3.5.13)
-Breaks: kbarcode-kde3 (<< 4:3.5.13)
-Recommends: libqt3-mt-mysql | libqt3-mt-psql | libqt3-mt-odbc | libqt3-mt-sqlite |
- libqt3-mt-ibase
+Replaces: kbarcode-kde3 (<< 4:14.0.0~), kbarcode-trinity (<< 4:14.0.0~)
+Breaks: kbarcode-kde3 (<< 4:14.0.0~), kbarcode-trinity (<< 4:14.0.0~)
+Recommends: libtqt3-mt-mysql | libtqt3-mt-psql | libtqt3-mt-odbc | libtqt3-mt-sqlite |
+ libtqt3-mt-ibase
 Description: barcode and label printing application for Trinity
  KBarcode is a barcode and label printing application for Trinity. It can be used
  to print everything from simple business cards up to complex labels with
@@ -23,7 +23,7 @@
  note), thousands of predefined labels, database management tools and
  translations in many languages. Even printing more than 10.000 labels in one
  go is no problem for KBarcode. Data for printing can be imported from several
- different data sources, including SQL databases, CSV files and the KDE address
+ different data sources, including SQL databases, CSV files and the TDE address
  book.
  .
  Additionally it is a simple barcode generator (similar to the old xbarcode you
