## kbarcode-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( kbarcode )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -73,8 +73,12 @@
 
 add_subdirectory( ${PROJECT_NAME} )
 add_subdirectory( fileplugin )
-tde_conditional_add_subdirectory( BUILD_DOC doc         )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po ) 
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
