=== debian/changelog ===
kbarcode-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Aug 2021 00:24:25 +0200
