## kbarcode-trinity 14.0.13

=== debian/changelog ===
kbarcode-trinity (4:14.0.13-0ubuntu21.04.0+0) hirsute; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 22 Jun 2022 16:43:21 +0200
