## kbarcode-trinity 14.1.5~pre3

=== debian/changelog ===
kbarcode-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6a3f400065d7e8a22e135ce4a9d217ff67ae7af2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
