=== kbarcode/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${PCRE2_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)

if( WITH_JAVASCRIPT )
  set( KJS_LIBRARIES kjs-shared )
endif( )

##### kbarcode (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES 
        barcodecombo.cpp barcodedialog.cpp
        barcodedialogs.cpp commands.cpp
        configdialog.cpp confwizard.cpp
        csvimportdlg.cpp databasebrowser.cpp
        definition.cpp definitiondialog.cpp
        dsmainwindow.cpp kbarcode.cpp
        label.cpp labeleditor.cpp
        labelutils.cpp main.cpp
        mimesources.cpp multilineeditdlg.cpp
        mycanvasitem.cpp mycanvasview.cpp
        mydatatable.cpp newlabel.cpp
        previewdialog.cpp printersettings.cpp
        printlabeldlg.cpp rectsettingsdlg.cpp
        smalldialogs.cpp sqltables.cpp
        tokenprovider.cpp xmlutils.cpp
        zplutils.cpp measurements.cpp
        editoriface.skel kbarcodeiface.skel batchiface.skel
        kbarcodesettings.cpp batchprinter.cpp
        barcodeitem.cpp documentitem.cpp
        lineitem.cpp rectitem.cpp
        tcanvasitem.cpp textitem.cpp
        imageitem.cpp documentitemdlg.cpp
        propertywidget.cpp tec.cpp
        barcodeprinterdlg.cpp textlineitem.cpp
        textlineedit.cpp tokendialog.cpp
        barkode.cpp gnubarcode.cpp
        barkodeengine.cpp pixmapbarcode.cpp
        batchwizard.cpp csvfile.cpp
        dstextedit.cpp encodingcombo.cpp
        purepostscript.cpp tbarcode2.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeprint-shared
     tdeabc-shared
     ${KJS_LIBRARIES}
     ${PCRE2_LIBRARIES}
     ${GNU_BARCODE_LIBRARY}

  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

tde_create_translated_desktop(
    SOURCE
        ${PROJECT_NAME}.desktop
        ${PROJECT_NAME}-batch.desktop
        ${PROJECT_NAME}-editor.desktop
        ${PROJECT_NAME}-single.desktop
)


tde_create_translated_desktop(
    SOURCE ${PROJECT_NAME}-label.desktop
    DESTINATION ${MIME_INSTALL_DIR}/application
)

install(
    FILES
        barcodes.html
        exampledata.sql
        labeldefinitions.sql
        barcode.ps
        rules.xml

  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
