## kbarcode-trinity 14.1.6~pre0

=== debian/changelog ===
kbarcode-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6a3f400065d7e8a22e135ce4a9d217ff67ae7af2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
