## kbarcode-trinity 14.1.6~pre1

=== debian/changelog ===
kbarcode-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 78d9aa72a579190dced543ea0a2f1c0abfb06cac
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:20:32 +0100
