## kbarcode-trinity 14.2.0~pre42

=== debian/changelog ===
kbarcode-trinity (4:14.2.0~pre42-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5602e01ff0a6f599b44cfff35251f959b53b5bbb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
