## kbarcode-trinity 14.2.0~pre43

=== debian/changelog ===
kbarcode-trinity (4:14.2.0~pre43-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for f2071b3b736c74af6d54d0b57b32fe8feeb838a4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbarcode

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:00 +0100
